Subject: [RPSEC] Summary of editorial changes to draft-ietf-rpsec-routing-threats -04

From: "Abbie Barbir" <[email-masked]>
Date: Mon, 22 Dec 2003 10:05:09 -0500

All,

This is a list of changes that were done to the -03 version of the document
to make align with the IESG Feedback.

1. Aligned definition of threat with RFC 2828 
2. Fixed Blachole definition/consequence
3. In section 2 , fixed who maintain the state in a routing protocol.
4. Done editorial changes to Section 3.1.2 to fix Disruption.
5. Done editorial changes to 4.1 Deliberate Exposure with the references to
other routers
6. Improved section 4.2 Sniffing
7. In section 4.5.1.2 Misclaiming added a forward reference to the next
section to clarify other consequence of Misclaiming.

8. Various editorial fixes and spelling.

In summary, there were only editorial changes to the document with no major
changes to content.

PS: We need to re-forward the -04 version to IESG ASAP. 

So please recomment on the draft by no Later than January 7th.

Abbie Barbir
Nortel Networks